{config, ...}: {
  imports = [
    # Common modules
    ./../../home
    ./../../home/pc.nix
  ];

  # Useful
  general.enable = true;
  chat.enable = true;
  avtools.enable = true;
  production.enable = true;
  obs.enable = true;
  remotedesktop.enable = false;
  school.enable = true;

  # Gaming
  pcgaming.enable = true;
  emulators.enable = false;
  xash3d.enable = true;

  # Symlinks
  home.file = {
    "VMs".source = config.lib.file.mkOutOfStoreSymlink "/etc/libvirt/VMs";
  };
}
