{
  imports = [
    # Base configs
    ./../../system
    ./../../system/profiles/server

    # Hardware
    ./hardware-configuration.nix
    ./../../system/modules/boot/systemd
  ];

  # Set custom openssh port
  services.openssh.ports = [ 2222 ];

  # Set hostname
  networking.hostName = "JimServer";

  # https://nixos.wiki/wiki/FAQ/When_do_I_update_stateVersion
  system.stateVersion = "24.05";
}
